Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Subversive support for existing php project
Subversive support for existing php project [message #926510] Fri, 28 September 2012 14:24
Adam Tong is currently offline Adam Tong
Messages: 1
Registered: September 2012
Junior Member
Hi,

Is it possible to enable subversive for an existing php project in eclipse? I know I can do that by doing a new import (svn project ...), but I am wondering if I can enable it for an already exsting php project (I guess subversive can detect the .svn folders).
If it is possible please tell me how to do that.

Thank you
Previous Topic:misterious icon
Next Topic:Client side pre-commit hook
Goto Forum:
  


Current Time: Wed Apr 16 23:54:10 EDT 2014

Powered by FUDForum. Page generated in 0.01399 seconds